## -*- coding: utf-8 -*-
<%!  import mpulsweb.lib.helper.filters as F %>
<%inherit file="../main.mako" />
<%def name="buildNavipath()">
  ${parent.buildNavipath()}
  <li><a href="${h.url_for(controller='/administration')}">${_('adm_np_root')}</a></li>
  <li><a href="${h.url_for(controller='/administration', action='overviewUser')}">${_('adm_np_overview')}</a></li>
  <li><a href="${h.url_for(controller='/administration', action='showUserGroup', id=c.group.id)}">${_('adm_np_showusergroup')}</a></li>
</%def>
<div id="content_header_small">
  <div id="content_ueberschrift">
 ${_('adm_header_showusergroup')}
  </div>
  <div id="modusfield">
    <div class="actions">
      <ul>
        <li><a href="${h.url_for(controller='/administration', action='editUserGroup', id=c.group.id)}"> ${_('adm_actions_link_editusergroup')}</a> </li>
        <li><a href="${h.url_for(controller='administration', action='overviewUserGroups')}"> ${_('menu_adm_link_usergroupoverview_back')}</a></li>
      </ul>
    </div>
  </div>
</div>
 &nbsp;

<h2>${_('adm_form_legende_groupmember')} &quot;${c.group.name | F.NA}&quot;</h2>
<table>
  <tr>
    <th class="table_header_h table_description">Mitarbeiterin / Mitarbeiter</th>
  </tr>
  <% idset = True %>
  % for user in c.groupmember.getUserList():
  <tr>
  % if idset:
    <td>
      ${user.last_name | F.NA}, ${user.first_name | F.NA}
    </td>
  % else:
    <td class="table_row_v_12">
      ${user.last_name | F.NA}, ${user.first_name | F.NA}
    </td>
  % endif
  </tr>
  <% idset = not idset %>
  % endfor
  % if len(c.groupmember.getUserList()) <= 0:
  <tr>
    <td>${_('group_has_no_member')}</td>
  </tr>
  % endif
</table>
