## -*- coding: utf-8 -*-
<%inherit file="../main.mako" />
<%def name="buildNavipath()">
		${parent.buildNavipath()}
		<li><a href="/case/">${_('cm_np_root')}</a></li>
		<li><a href="/case/">${_('cm_np_new')}</a></li>
</%def>
<div class="waska_form">
<h1>Wiederaufnahme nach erfolgreicher Reintegration</h1>
<form id="waska_form" action="/case/neuaufnahmeAction" accept-charset="UTF-8" name="waska_form" method="POST">
<fieldset>
  <legend>Angaben zur bereits erfolgten Beendigung der Betreuung </legend>
  <table>
    <tr>
      <td class="label"><label for="cm_dok_datum_beendigung">Datum der Beendigung</label></td>
      <td class="field">
        <input type="text" 
               size="10" 
               maxlength="10" 
               name="cm_dok_datum_beendigung" 
               id="cm_dok_datum_beendigung"  
               onchange="setModification();">
      </td>
      <td><form:error name="cm_dok_datum_beendigung"></td>
    </tr>
    <tr>
      <td class="label"><label for="cm_dok_end_sonst">Gründe für sonstige Beendigung</label></td>
      <td class="field">
        <select id="cm_dok_end_sonst" 
                onchange="setModification();" 
                name="cm_dok_end_sonst" size="1">
          <option selected value="-1">keine Angabe</option>
          <option value="-3">unbekannt</option>
          <option value="-2">Sonstiges</option>
          <option value="1">Umzug</option>
          <option value="2">Schwangerschaft</option>
          <option value="3">Krankheit / Klinikaufenthalt / Therapie</option>
          <option value="4">Überschreitung Förderzeitraum</option>
          <option value="5">Haft/Strafvollzug</option>
          <option value="11">Ausbildung (duale Berufsausbildung, auch Verbundausbildung)</option>
          <option value="12">Ausbildung (schulische Berufsausbildung)</option>
          <option value="13">Ausbildung (geförderte Berufsausbildung, BaE)</option>
          <option value="14">Arbeit</option>
          <option value="7">Vermittlung: Berufsvorbereitung (BVJ/AVJ/BVB)</option>
          <option value="8">Vermittlung: Schulformwechsel / Schulwechsel</option>
          <option value="9">Vermittlung: Stationäre Unterbringung / Heim / WG</option>
          <option value="10">Schulpflichterfüllung</option>
          <option value="6">Alteintrag "Ausbildung, Arbeit"</option>
        </select> 
      </td>
      <td><form:error name="cm_dok_end_sonst"></td>
    </tr>
    <tr>
      <td class="label"><label for="cm2c_t">Anmerkung zur Neuaufnahme</label></td>
      <td class="field">
        <textarea onchange="setModification();" rows="2" id="cm2c_t" name="cm2c_t" class=""></textarea>
      </td>
      <td><form:error name="cm2c_t"></td>
    </tr>
  </table>
</fieldset>
<input type="submit" value="Fallakte anlegen">
</form>
</div>
