## -*- coding: utf-8 -*-
<%inherit file="../main.mako" />
<%!  import mpulsweb.lib.helper.filters as F %>
<%def name="buildNavipath()">
  ${parent.buildNavipath()}
  <li><a href="${h.url_for(controller='/case')}">${_('cm_np_root')}</a></li>
  <li><a href="${h.url_for(controller='/case_overview')}">${_('cm_np_overview')}</a></li>
</%def>
<h1>${_('cm_header_overview')}</h1>
% if h.hasRole(['admin_ka']):
 <!-- <p>${_('cm_overview_con_list_dossiers_admin')}</p>-->
% endif

% if h.hasRole(['cm_ka']):
 <!-- <p>${_('cm_overview_con_list_dossiers_cm')}</p>-->
%endif
<%include file="/casemanagement/search.mako" />
${ungettext('%s case was found.', '%s cases where found.', c.count_all) % c.count_all}
<div class="waska_form">
  <form action="${h.url_for(controller='/case_bundle', action='bundleAction')}"
        method="POST">
  <%include file="./caselist.mako" />
  % if g.mpuls_config.is_enabled('case-module', 'casebundle'):
  <div class="waska_form_element">
    <input type="checkbox" name="all_cases" id="all_cases" value="1"><label for="all_cases">
    ${ungettext('Select the %s found case.', 'Select all %s found cases', c.count_all) % c.count_all}</label>
    <input type="hidden" name="all_ids" value="">
  </div>
  <div class="waska_form_element w30">
    <select name="action">
      <option value="no_action">Keine Aktion</option>
      % if h.hasRole(['admin']):
        <option value="delete">Löschen</option>
        % if g.mpuls_config.is_enabled('case-module', 'anonymize'):
          <option value="anonymize">Anonymisieren</option>
        % endif
        <option value="restore">Wiederherstellen</option>
        % if g.mpuls_config.is_enabled('case-module', 'organisation'):
          <option value="transfer">Bearbeitung übertragen</option>
        % endif
      % endif
      % if h.hasRole(['cm']):
        <option value="markdelete">Löschen</option>
        % if g.mpuls_config.is_enabled('case-module', 'anonymize'):
          <option value="markanonymize">Anonymisieren</option>
        % endif
      % endif
      % if h.hasRole(['admin', 'cm']):
        % if g.mpuls_config.is_enabled('case-module', 'organisation'):
          <option value="standin">Vertretung zuweisen</option>
        % endif
      % endif
      % if g.mpuls_config.is_enabled('case-module', 'exportXLS'):
        <option value="exportXLS">Als Excel-Tabellen exportieren</option>
      % endif
      % if g.mpuls_config.is_enabled('case-module', 'exportXML'):
        <option value="exportXML">Als XML-Datei exportieren</option>
      % endif
      % if g.mpuls_config.is_enabled('case-module', 'exportCSV'):
        <option value="exportCSV">Als CSV-Datei exportieren</option>
      % endif
      % if g.mpuls_config.is_enabled('module', 'evaluation') and not c.hide_evaluation:
        <option value="evaluate">Auswerten</option>
      % endif
    </select>
  </div>
  <div class="waska_form_element w50">
    <input type="submit" value="Aktion für Auswahl ausführen">
  </div>
  % endif
  </form>
  <br class="newline">
</div>

