## -*- coding: utf-8 -*-

<fieldset class="${not c.show_verlaengerung and 'inactive' or ''}">
  <legend>Verlängerung des Integrationsprozesses<a target="_blank" href="/annotations/help/verlaengerung"><img alt="Hilfesymbol" src="/images/icons/form_help.png" border="0"></a></legend>
  % if c.show_verlaengerung:
    <strong>Erste Verlängerung</strong>
    <table class="${c.num_verlaengerung >= 1 and 'inactive' or ''}"> 
      <tr>
        <td class="label">
          <label for="cm_datum_verlaengerung_1">
            Datum erste Verlängerung bis</td>
          </label>
        <td class="field">
            % if c.num_verlaengerung >= 1:
            <input type="text" id="cm_datum_verlaengerung_1" name="cm_datum_verlaengerung_1" value="" readonly class="disabled">
            % else:
            <input type="text" id="cm_datum_verlaengerung_1" name="cm_datum_verlaengerung_1" value="">
            % endif
        </td>
        <td><form:error name="cm_datum_verlaengerung_1"/></td>
      </tr>
      <tr>
        <td class="label">
          <label for="cm_bestaet_verlaengerung_1">
            Schriftliche Bestätigung der fachlichen Einschätzung durch Jugendamt/Schule liegt vor
          </label>
        </td>
        <td class="field">
          % if c.num_verlaengerung >= 1:
          <input type="checkbox" id="cm_bestaet_verlaengerung_1" name="cm_bestaet_verlaengerung_1" value="1" readonly class="disabled">
          % else:
          <input type="checkbox" id="cm_bestaet_verlaengerung_1" name="cm_bestaet_verlaengerung_1" value="1">
          % endif
        </td>
        <td><form:error name="cm_bestaet_verlaengerung_1"/></td>
      </tr>
      <tr>
        <td class="label">
          <label for="anmerkungen">
            Begründung für die Verlängerung
          </label>
        </td>
        <td class="field">
          % if c.num_verlaengerung >= 1:
          <textarea name="cm_anmerk_verlaengerung_1" id="anmerkungen" rows="3" cols="80" onchange="setModification();" readonly class="disabled"></textarea>
          % else:
          <textarea name="cm_anmerk_verlaengerung_1" id="anmerkungen" rows="3" cols="80" onchange="setModification();"></textarea>
          % endif
        </td>
        <td><form:error name="cm_anmerk_verlaengerung_1"/></td>
      </tr>
    </table>
    % if c.num_verlaengerung > 0:
      <strong>Zweite Verlängerung</strong>
      <table>
        <tr>
          <td class="label">
            <label for="cm_datum_verlaengerung_2">
              Datum zweite Verlängerung bis</td>
            </label>
          <td class="field">
              <input type="text" id="cm_datum_verlaengerung_2" name="cm_datum_verlaengerung_2" value=""> 
          </td>
          <td><form:error name="cm_datum_verlaengerung_2"/></td>
        </tr>
        <tr>
          <td class="label">
            <label for="cm_bestaet_verlaengerung_2">
              Schriftliche Bestätigung der fachlichen Einschätzung durch Jugendamt/Schule liegt vor
            </label>
          </td>
          <td class="field">
            <input type="checkbox" id="cm_bestaet_verlaengerung_2" name="cm_bestaet_verlaengerung_2" value="1">
          </td>
          <td><form:error name="cm_bestaet_verlaengerung_2"/></td>
        </tr>
        <tr>
          <td class="label">
            <label for="anmerkungen_2">
              Begründung für die Verlängerung
            </label>
          </td>
          <td class="field">
            <textarea class="" name="cm_anmerk_verlaengerung_2" id="anmerkungen_2" rows="3" cols="80" onchange="setModification();" ></textarea>
          </td>
          <td><form:error name="cm_anmerk_verlaengerung_2"/></td>
        </tr>
      </table>
    % endif
    <input type="submit" name="verlaengerung" value="Ausführen" ${h.hasRole(['admin']) and 'disabled' or ''}>
  %else:
    % if c.wiederaufn_abg:
      Eine Verlängerung ist aufgrund einer abgelehnten Wiederaufnahme nicht möglich.
    % elif c.num_wiederaufnahme >= 1:
      Eine Verländerung des Falls ist aufgrund einer bereits vorgenommenen Wiederaufnahme nicht möglich! 
    % elif c.num_verlaengerung > 1:
      Die maximale Anzahl von Verlängerungen wurde erreicht! 
    % else:
      Eine Verlängerung ist nicht möglich, da sich der Fall nicht im laufendem CM (Phase B) befindet.
    % endif
  %endif
</fieldset>
